summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--lib/directories.zsh2
-rw-r--r--lib/vcs_info.zsh2
2 files changed, 2 insertions, 2 deletions
diff --git a/lib/directories.zsh b/lib/directories.zsh
index 091140626..9274b5f5f 100644
--- a/lib/directories.zsh
+++ b/lib/directories.zsh
@@ -8,7 +8,7 @@ setopt pushdminus
# to your `zshrc` before loading `oh-my-zsh.sh`
# to disable the following aliases and functions
-zstyle -T ':omz:directories' aliases || return
+zstyle -T ':omz:directories' aliases || return 0
alias -g ...='../..'
alias -g ....='../../..'
diff --git a/lib/vcs_info.zsh b/lib/vcs_info.zsh
index e60938c14..be6d32ee9 100644
--- a/lib/vcs_info.zsh
+++ b/lib/vcs_info.zsh
@@ -38,7 +38,7 @@
# due to malicious input as a consequence of CVE-2021-45444, which affects
# zsh versions from 5.0.3 to 5.8.
#
-autoload -Uz +X regexp-replace VCS_INFO_formats 2>/dev/null || return
+autoload -Uz +X regexp-replace VCS_INFO_formats 2>/dev/null || return 0
# We use $tmp here because it's already a local variable in VCS_INFO_formats
typeset PATCH='for tmp (base base-name branch misc revision subdir) hook_com[$tmp]="${hook_com[$tmp]//\%/%%}"'